/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/* reset all first  */

.portrait-logo {
width: 200px;
height: 150px;
padding: 5px;
margin: 10px;
background-image: url(./closeuplogo.png);
background-size: contain;
float: left;
}

.portrait-head {
    width: 100%;
    height: 200px;
    border-bottom: solid 1px rgb(236, 236, 236);
    margin-bottom: 10px;
}
.portrait-head h1 {
    color: rgb(91, 91, 91);
    font-size: 70px;
    /* font-family: "Open-sans"; */
    position: relative;
    top: 36px;
    font-weight: 200;
}
	.portrait {
			font-family: 'Open Sans Condensed', sans-serif;

width: 240px;
border: solid 1px #EDEAEA;
height: 270px;
background: rgb(253, 253, 253);
border-radius: 4px;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-ms-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;
text-decoration: none;
/* text-decoration-color: initial; */
color: rgb(114, 114, 114);
text-underline-width: 0px;
cursor: pointer;
float: left;
margin-right: 5px;
margin-left: 5px;
}
.portrait-pic {
    width: 100%;
    height: 60%;
    position: relative;
    /* z-index: -1; */
}
.portrait-pic-bg {
    background-size: cover;
    width: 100%;
    height: 100%;
    /* background-position-x: -80px; */
}
.portrait-info {
    width: 90%;
    /* background: rgba(255, 255, 255, 0.9); */
    border-top: dashed 1px rgb(240, 240, 240);
    /* height: 80px; */
    position: relative;
    /* top: 190px; */
    overflow: hidden;
    text-align: center;
    /* padding-left: 5px; */
    margin: auto;
}
.portrait-info h3 {
    width: 100%;
    height: 20px;
    padding: 0px;
    margin: auto;
    margin-top: 4px;
    font-size: 15px;
    font-style: normal;
}
.portrait-info p {
    font-size: 13px;
}
.portrait:hover {
    border-color: rgb(0, 189, 255);
}


#footer-wrap {
background-color: #b31b1b;
width: 90%;
margin: auto;
}

.footer {
background-color: #b31b1b;
padding: 5px 0 10px 10px;
display: inline-block;
width: 100%;
}
